libjs-highlight_8.2+ds-4_all.deb


Advertisement

Description

libjs-highlight - Transitional package for libjs-hightlight.js

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libjs-highlight
Package version: 8.2+ds
Package release: 4
Package architecture: all
Package type: deb
Installed size: 58 B
Download size: 21.73 KB
Official Mirror: ftp.br.debian.org
This is a transitional package to ease upgrades to the libjs-highlight.js package. It can safely be removed.

Alternatives

    Download

    Source package: highlight.js

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libjs-highlight deb package:
      # sudo apt-get install libjs-highlight

    Files

    • /usr/share/doc/libjs-highlight/changelog.Debian.gz
    • /usr/share/doc/libjs-highlight/changelog.gz
    • /usr/share/doc/libjs-highlight/copyright

    Changelog

    2014-10-20 - Cédric Boutillier <boutil@debian.org> highlight.js (8.2+ds-4) unstable; urgency=medium * Add copyright statements for src/styles/kimbie.* and src/styles/monokai_sublime.css (Closes: #766037)

    2014-10-19 - Cédric Boutillier <boutil@debian.org> highlight.js (8.2+ds-3) unstable; urgency=medium * remove unneeded Multi-Arch fields in debian/control * install package.json information * Provide transitional packages libjs-highlight and node-highlight, and break older versions to help transition to the new binary packages

    2014-10-09 - Cédric Boutillier <boutil@debian.org> highlight.js (8.2+ds-2) unstable; urgency=medium * Rename binary packages to node-highlight.js and libjs-highlight.js * Change installation path to reflect nodejs module name * Provide symbolic links to old installation path for compatibility * Bump Standards-Version to 3.9.6 (no changes needed)

    2014-09-15 - Cédric Boutillier <boutil@debian.org> highlight.js (8.2+ds-1) unstable; urgency=medium * Imported Upstream version 8.2+ds * Add a TODO item for autopkg integration

    2014-07-24 - Cédric Boutillier <boutil@debian.org> highlight.js (8.1+ds-1) unstable; urgency=medium * Imported Upstream version 8.1+ds * Remove remove_cyrillic_i_from_doc.patch (applied upstream) * Add lintian-overrides for mathematica.js and x86asm.js in src/languages for source-is-missing and source-contains-prebuilt-javascript-object Those files contains long lists of keywords on one line

    2014-02-19 - Cédric Boutillier <boutil@debian.org> highlight.js (8.0+ds-1) unstable; urgency=medium * Imported Upstream version 8.0+ds * debian/watch: change regex to remove alpha/beta from matched versions * Do not install classref.txt, replaced by proper doc * Refresh modify_build_dir.patch * Add remove_cyrillic_i_from_doc.patch to remove a cyrillic letter in the documentation * Install CHANGES.md as upstream changelog

    2013-11-07 - Cédric Boutillier <boutil@debian.org> highlight.js (7.4+ds-1) unstable; urgency=low * Imported Upstream version 7.4+ds * Build with python3 * Bump Standards-Version to 3.9.5 (no changes needed) * Update Homepage to point to http://highlightjs.org * Refresh modify_build_dir.patch * Update Source field to point to github page in copyright file * Rename the unminified highlight.pack.js to highlight.js (the minified version is highlight.min.js)

    2013-05-30 - Cédric Boutillier <boutil@debian.org> highlight.js (7.3+ds-1) unstable; urgency=low * Initial packaging (Closes: #693819) * Repack upstream tarball to remove embedded copy of yuicompressor.jar

    Advertisement
    Advertisement